/*************  18-9-17   **********/
/*@font-face {
	font-family: 'Conv_digital-7';
	src: url('../fonts/digital-7.eot');
	src: local('☺'), url('../fonts/digital-7.woff') format('woff'), url('../fonts/digital-7.ttf') format('truetype'), url('../fonts/digital-7.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*************  18-9-17   **********/

.jcgmt-container {
    /*float:left;
    padding: 3px;*/
}
.jcgmt-container .jcgmt-lbl {
    /*font-size: 1.4rem;
    font-family:"SourceSansPro", "Helvetica Neue", "Helvetica", Arial, sans-serif !important;*/
    color: #c7d1d8;
    /*line-height: 30px;*/
    /*background: url(../images/clock/jcgmt-clock_label.png) no-repeat;*/
    text-align: center;
    padding-bottom: 5px;
    /*width: 108px;*/
    margin: 0 auto;
	float:right;
}
.jcgmt-clockHolder {
    width:30px; 
    /*margin:0 auto;*/
    position:relative;
    overflow: hidden;
}
.jcgmt-sec,
.jcgmt-min,
.jcgmt-hour {
    display:block;
    position:absolute;
	width: 100%;
}

.jcgmt-rotatingWrapper {
    position:absolute;
    width:30px;
    height:30px;
}/*************  18-9-17   **********/
.jcgmt-digital,
.jcgmt-date {
	/*font-family: 'Conv_digital-7', arial;*/
    /*font-weight:bold;*/
    /*font-size: 1.4rem;
    font-family:"SourceSansPro", "Helvetica Neue", "Helvetica", Arial, sans-serif !important;*/
    color: #c7d1d8;
    text-align:center;
    margin-left:8px;
	margin-right:0px;
	margin-top: 3px;
	float: left;
}/*************  18-9-17   **********/
.jcgmt-clock{
	width: 100%;
}

.jcgmt-digital:hover, .jcgmt-lbl:hover{
    color:#fff;
}
